vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|18 Dec 2002 15:45:01 -0000
vti_timecreated:TR|18 Dec 2002 15:45:01 -0000
vti_cacheddtm:TX|18 Dec 2002 15:45:01 -0000
vti_filesize:IR|163
vti_extenderversion:SR|5.0.2.2623
vti_backlinkinfo:VX|about/ab07.html
